package kz.cafe.exceptions;

import kz.cafe.constants.*;

public class DuplcateLoginException extends AbstractException{
   private static final long serialVersionUID = -7448428048649284591L;


   public DuplcateLoginException(String sEmail){
      super(OperationConstants.USER_LOGIN_IS_BUSY, "Login=" + sEmail + " is busy.");
   }
}
